• caglararli@hotmail.com
  • 05386281520

CVE-2024-30345 | Foxit PDF Reader AcroForm use after free

Çağlar Arlı      -    9 Views

CVE-2024-30345 | Foxit PDF Reader AcroForm use after free

A vulnerability has been found in Foxit PDF Reader and classified as critical. Affected by this vulnerability is an unknown functionality of the component AcroForm Handler. The manipulation leads to use after free. This vulnerability is known as CVE-2024-30345. The attack can be launched remotely. There is no exploit available. It is recommended to upgrade the affected component.